libkonq5-dev 4:4.5.80-0ubuntu2 (amd64 binary) in ubuntu natty

 This package contains development files for building software that uses the
 Konqueror libraries.
 .
 This package is part of the KDE base applications module.

Details

Package version:
4:4.5.80-0ubuntu2
Source:
"kdebase" 4:4.5.80-0ubuntu2 source package in Ubuntu
Status:
Superseded
Component:
main
Priority:
Optional